.smk_accordion {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 0px;
    margin-bottom: 0px;
    z-index: 0;
}

/**
 * --------------------------------------------------------------
 * Section
 * --------------------------------------------------------------
 */

.smk_accordion .accordion_in {
    position: relative;
    z-index: 1;
    overflow: hidden;
    border: 1px solid rgba(19, 39, 40, 0.1);
    margin-bottom: 20px;
    cursor: pointer;
    padding: 20px 25px 20px 30px;
    border-radius: 10px;
}


/**
 * --------------------------------------------------------------
 * Head
 * --------------------------------------------------------------
 */

.smk_accordion .accordion_in .acc_head .acc_icon_expand {
    position: relative;
}

.smk_accordion .accordion_in .acc_head .acc_icon_expand::after {
    display: block;
    position: absolute;
    right: -18px;
    left: auto;
    content: "";
    /* background: #e1e1e1 url(../images/arrow-right.png) no-repeat center; */
    background: #55ba4500 url(../images/icon/plus_icon.svg) no-repeat center;
    width: 19px;
    height: 19px;
    color: var(--dark-color);
    font-size: 14px;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    border-radius: 100%;
    text-align: center;
    transform: rotate(0deg);
    background-size: contain;
    top: calc(50% + 5px);
}

.smk_accordion .accordion_in.acc_active>.acc_head .acc_icon_expand::after {
    content: "";
    background: #55ba4500 url(../images/icon/minus_icon.svg) no-repeat center;
}


/**
 * --------------------------------------------------------------
 * Content
 * --------------------------------------------------------------
*/

.smk_accordion .accordion_in .acc_content {
    padding: 30px 0px 00px;
    font-size: 16px;
}

.smk_accordion .accordion_in .acc_content p:last-of-type {
    margin-bottom: 0;
}


/* 
.smk_accordion .accordion_in .acc_content p {
  line-height: 26px;
  font-weight: normal;
  color: #4d4d4d;
  font-size: 14px;
} */


/**
 * --------------------------------------------------------------
 * General
 * --------------------------------------------------------------
 */

.smk_accordion .accordion_in.acc_active>.acc_content {
    display: block;
}

.faq-head.acc_head {
    font-size: 18px;
    color: var(--dark-color);
    font-weight: bold;
}

.smk_accordion .accordion_in.acc_active>.acc_content a {
    white-space: nowrap;

}

.smk_accordion .accordion_in.acc_active>.acc_content a:hover {
    color: var(--theme-color);
    text-decoration: underline;

}


/*.smk_accordion .accordion_in.acc_active {background:transparent;  }*/

@media screen and (max-width: 768px) {
    .smk_accordion .accordion_in {
        padding: 20px 22px 20px 20px;
    }
}

@media screen and (max-width: 768px) {
    .smk_accordion .accordion_in .acc_content {
        padding: 20px 5px 0px;
    }

    /* .smk_accordion .accordion_in .acc_head .acc_icon_expand::after {
    top: -6px;
  } */
    .faq-head.acc_head {
        font-size: 16px;
        padding-right: 30px;
        position: relative;
    }

    .smk_accordion .accordion_in .acc_head .acc_icon_expand {
        position: absolute;
        right: 0;
    }

    .smk_accordion .accordion_in {
        padding: 15px 15px 15px 15px;
    }

    .smk_accordion .accordion_in .acc_head .acc_icon_expand::after {
        right: 10px;
    }

    .acc_head {
        padding: 10px 35px 10px 15px;
    }

    .acc_content {
        padding: 15px 20px 15px 20px !important;
    }
}

@media (max-width: 576px) {
    .faq-head.acc_head {
        font-size: 14px;
    }

    .smk_accordion .accordion_in .acc_head .acc_icon_expand::after {
        width: 15px;
    }
}